/******************************************************************************
*
* cgi_func - cgi_func
*

略


static int cgi_func (struct nt_httpd_t *httpd_t)
    {

本関数内を編集
略

#ifdef	HTTPD_NET
	else if (strncmp (str, "NET_", 4) == 0)
	    {

略


//for display
//    NET_DISPLAY             表示文字列を入力
//    NET_DISPLAY_CLERAR      表示を全消去しカーソルを開始位置にする
// 以上２件の処理を追加
	    else if (strcmp (str, "DISPLAY") == 0)
    	   	strncpy (reg_tbl.net[chan].display, value, 256);
	    else if (strcmp (str, "DISPLAY_CLRAR") == 0)
	    	reg_tbl.net[chan].display[0] = 0x0C;
        }
#endif	/* HTTPD_NET */
